timeout with firefox-esr (52.5.2)

hi,
when I go to to reverso.net translation site, it works perfectly
with ffx 57 versions ( I get the translation immediatly), but with
firefox-esr (version 52..), I have always a timeout.
Can anybody explain that?
Unfortunately, I can't stay with version 57, as the sound problem is 
still unresolved.


best regards,
-- 
Pierre Frenkiel
0
Pierre
1/9/2018 9:21:31 AM
mozilla.support.firefox 24083 articles. 6 followers. Post Follow

3 Replies
10 Views

Similar Articles

[PageSpeed] 40

On 2018-01-09 04:21, Pierre Frenkiel <pierre.frenkiel@gmail.com> wrote:

> hi,
> when I go to to reverso.net translation site, it works perfectly
> with ffx 57 versions ( I get the translation immediatly), but with
> firefox-esr (version 52..), I have always a timeout.
> Can anybody explain that?
> Unfortunately, I can't stay with version 57, as the sound problem is
> still unresolved.

Works for me with ESR.
Try it in SafeMode, or with a new profile?
Regards,

-- 
! _\|/_  Sylvain / B00ze64@hotmail.com
! (o o)   Member:David-Suzuki-Fdn/EFF/Red+Cross/SPCA/Planetary-Society
oO-( )-Oo  "Scotty, beam us aboard." - "Aye Aye sir, will a 2x4 do?"

0
B00ze
1/10/2018 4:51:01 AM
On 01/09/2018 01:21 AM, Pierre Frenkiel wrote:
> hi,
> when I go to to reverso.net translation site, it works perfectly
> with ffx 57 versions ( I get the translation immediatly), but with
> firefox-esr (version 52..), I have always a timeout.
> Can anybody explain that?
> Unfortunately, I can't stay with version 57, as the sound problem is
> still unresolved.

No troubles with even-older 38 ESR here.
Firefox sound on Linux requires PulseAudio, since ver 52.

0
transient
1/10/2018 9:00:46 AM
On Wed, 10 Jan 2018, transient wrote:

> No troubles with even-older 38 ESR here.
   I fixed this issue by deleting ~/.mozilla (after saving bookmmarks)
   I don't know what was wrong with the old config, but now reverso
   works perfectly

> Firefox sound on Linux requires PulseAudio, since ver 52.
   I know that ( this message is displayed by firefox).
   For me, that doesn't work on my desktop, but works on my laptop, with
   the same ffx version (57.0.4)

best regards,
-- 
Pierre Frenkiel
0
Pierre
1/10/2018 1:54:34 PM
Reply: